Page MenuHomePhabricator

Create a script to update portals based on stats
Closed, ResolvedPublic5 Estimate Story Points

Description

We need to reproduce the functionality of https://meta.wikimedia.org/wiki/Www.wikipedia.org_template/auto without human intervention.

Details

Related Gerrit Patches:
wikimedia/portals : masterSite stats generation task

Event Timeline

MaxSem created this task.Nov 4 2015, 8:23 PM
MaxSem raised the priority of this task from to Needs Triage.
MaxSem updated the task description. (Show Details)
MaxSem added a subscriber: MaxSem.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 4 2015, 8:23 PM
mxn added a subscriber: mxn.Nov 11 2015, 12:39 AM

Change 253060 had a related patch set uploaded (by MaxSem):
Site stats generation task

https://gerrit.wikimedia.org/r/253060

Change 253060 merged by JGirault:
Site stats generation task

https://gerrit.wikimedia.org/r/253060

JGirault set Security to None.Dec 9 2015, 10:52 PM
JGirault edited a custom field.
debt closed this task as Resolved.Jan 27 2016, 11:26 PM
debt triaged this task as Medium priority.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Feb 4 2016, 11:15 PM